Package org.eclipse.e4.ui.workbench.modeling

## Interface IWindowCloseHandler

    public interface IWindowCloseHandler

A handler that can be inserted into the context of the application or a particular window to determine whether the window should be closed or not.

Since:
  1.0
Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `close​(MWindow window)`

### Method Detail

#### close

    boolean close​(MWindow window)